ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000087ShareDownloaderHosterpublic2013-12-29 22:102014-01-17 02:13
ReporterEuphoria 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformHTC One (M7)OSAndroid 4.2 + Sense 5OS VersionAndroid 4.2
Product Version 
Target Version1.4.0Fixed in Version1.4.0 
Summary0000087: Hoster: Simply-Debrid.com hinzufügen
DescriptionHallo,

bitte überprüfen ob Simply-Debrid.com Support hinzugefügt werden kann.
(Anfrage von Luca Tulipani im Play Store)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000154)
administrator (administrator)
2014-01-01 16:23

Hoster wird eingebaut.
(0000179)
administrator (administrator)
2014-01-10 16:35

Hoster wurde zwecks Premium-Account kontaktiert.
(0000200)
administrator (administrator)
2014-01-11 22:53

Hoster in Version 1.4.0 eingebaut.

Premium-Account wurde von Simple-Debrid.com zur Verfügung gestellt.

Vielen Dank noch mal, an dieser Stelle, dafür.
(0000240)
administrator (administrator)
2014-01-17 02:13

Version 1.4.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2013-12-29 22:10 Euphoria New Issue
2014-01-01 16:23 administrator Note Added: 0000154
2014-01-01 16:23 administrator Assigned To => administrator
2014-01-01 16:23 administrator Status new => confirmed
2014-01-01 16:23 administrator Status confirmed => assigned
2014-01-01 16:23 administrator Target Version => 1.4.0
2014-01-10 16:35 administrator Note Added: 0000179
2014-01-11 22:52 administrator Summary Simply-Debrid.com Unterstützung => Hoster: Simply-Debrid.com hinzufügen
2014-01-11 22:53 administrator Note Added: 0000200
2014-01-11 22:53 administrator Status assigned => resolved
2014-01-11 22:53 administrator Fixed in Version => 1.4.0
2014-01-11 22:53 administrator Resolution open => fixed
2014-01-17 02:13 administrator Note Added: 0000240
2014-01-17 02:13 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker